<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf8">
        <link type="text/css" href="css/print/print.css" rel="stylesheet">
        <style id="single-page-style">
            .pagedjs_pages {
                flex-direction: column;
                width: 100% !important;
            }

            .pagedjs_first_page {
                margin-left: 0 !important;
            }

            .pagedjs_page {
                margin: 0 auto !important;
                margin-top: 10mm;
            }

            .pagedjs_left_page {
                width: calc(var(--pagedjs-bleed-left) + var(--pagedjs-pagebox-width) + var(--pagedjs-bleed-left)) !important;
            }

            .pagedjs_left_page .pagedjs_bleed-right .pagedjs_marks-crop {
                border-color: var(--pagedjs-crop-color);
            }

            .pagedjs_left_page .pagedjs_bleed-right .pagedjs_marks-middle {
                width: var(--pagedjs-cross-size) !important;
            }

            .pagedjs_right_page {
                left: 0 !important;
            }
        </style>
        <script type="importmap">
        {
            "imports" : {
                "pagedjs" : "./vendors/js/paged.esm.js"
            }
        }
        </script>
        <script src="pagedScript.js" type="module" defer></script>
    </head>

    <body>
        <fieldset id="pagedjs-options">
            <legend>Preview options</legend>
            <div>
                <input type="checkbox" id="double-pages" name="double-pages" />
                <label for="double-pages">Double Pages</label>
            </div>
            <div>
                <input type="checkbox" id="baseline" name="baseline" />
                <label for="baseline">Baseline</label>
            </div>
        </fieldset>
    </body>

</html>